<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software / Edited By Stevie</author>
    <version>1.0.0.5</version>
    <title>
        <en>CLAAS Liner 4900 Edited By Stevie</en>
    </title>
    <description>
<en><![CDATA[
Category: Windrowers
Price: $98,500
Required power: 115 hp
Working width: 15m
Working speed: 15 kph
]]></en>
<de><![CDATA[
Shopkategorie: Schwader
Preis: 98.500€
Benötigte Leistung: 115 PS
Arbeitsbreite: 15m
Arbeitsgeschwindigkeit: 15 km/h
]]></de>
<fr><![CDATA[
Catégorie: Andaineurs
Prix: 98 500€
Puissance requise: 115 CV
Largeur de travail: 15m
Vitesse de travail: 15 km/h
]]></fr>
    </description>
    <iconFilename>icon_liner4900.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="liner4900.xml" />
        <storeItem xmlFilename="liner4900HS.xml" />
        <storeItem xmlFilename="swadrow4900.xml" />
        <storeItem xmlFilename="swadrow4900HS.xml" />
    </storeItems>
</modDesc>
